definition: 96e4c1bc5b82cbde245d588351eeadf928221b176f2d99e198d349260c3466f6
formatversion: 1
verify:
- hash: 99bcabc5a9e2be4c20768b90e0ca16b23c55006fe66e6edc9be5b90f4103947f
  size: 6230086
- hash: 1e3aeea0286bbc1096e8f916a652d14c33ca441b80d0e89580251bb58592cdf0
  size: 6230072
- hash: 7a5031aa91a11314484d3c6ba108fb98552b669a187c00c73867d48352dbef25
  size: 6229984
- hash: b614586d8e45dddd6ccccc69026faed7724bba95c9b76583d0ed1071fdd22978
  size: 6229964
- hash: 96691fa854ac3948e472eb48627cd2b10b212618711d0d5d50a90055ee39941f
  size: 6229964
- hash: 635855214c551b59110df19ba5680b6e3678ad71d44ca917aa5bae296c0d1cc9
  size: 6230002
- hash: a673bf684f07bb6128fabacfdc79fc076cc9bcc279245f55fec8da17e9ff2751
  size: 6230010
- hash: 6f7b04858d78e58e8f6b38d58421cd393f8b38b3ae9326ef3ac72b4b2d66df93
  size: 6230100
- hash: 9a37f966c93fe62eec3a6fe17a0301a5b454e4fb6ffe5c78a1e281194620cda4
  size: 6230080
- hash: 0b8733520c4dd8ae3a72471fd8988f3f4d96c4623f22251ce219b3e46452ebe7
  size: 341
- hash: 54035a1bdbefa154187517579b0a3677ad636d81eb4ac38f942da3ef837728fe
  size: 4214
- hash: 2355a54805a0f811de496c7a617d35af3493ce8f7a445e457fbd78c760711aa6
  size: 4385
- hash: f6eae103f308f66472d5450ba10611f7430422f53fab2b36c2b2f68ff1dc20b2
  size: 4340
- hash: e51a2d338c77d5dfe1af878dfd868c2a1a14ee856c44fee6df78dad822ab036d
  size: 3090
- hash: ec92eebf953c1777fd3ef97cbd348d0fabbf825a9f55d0bcb4c95f979ac9bb2b
  size: 3095
- hash: 448eafa25a87025383c80164f75d5e486462e2d9f8c06cc29292f6da6bb7fdb9
  size: 3050
- hash: d226c6fae636c90eea8a9848d83d2f164c5f5298b9dd797e363660c14fae1be2
  size: 2663
- hash: 4d783629f802d8c02711430b8f50384d106209603ae39f3f958d011280853619
  size: 5587
- hash: 00febb3e97fb2c0c4fbef1b5a0748a6da9bde8b114111c43f05b4b4568f059dd
  size: 7004
- hash: 30e47868e6419f60e2efe9f56b29e28ec897ae30e2a77ca0b57a2a7d3d64acc7
  size: 533261
- hash: 3e21d06a3b3b44c2171742044a558df348ca3663a41728ed69b266902c07fda0
  size: 876304
- hash: 6c903c079e105b396c40df6344f0eb9ab092e9d7565c164ddda2373ab15b9b9f
  size: 1014845
- hash: d221ff6103c7030f64cef3b6643350e61a6b865aafcc96158df4433bffb5a780
  size: 21228810
- hash: 5a6ff2eb897c46aea689fd42c578cd29b7b490498f0b2065b5fbdeff764bdd17
  size: 6224153
- hash: 61ab392692811e556d45a0678a5195006fa592b5a52d31eaee114161793d2b0a
  size: 6224153
- hash: 50ba46f7bf2c619c5a8b5331df8ad9970ca6087d6b8d5d9099c85ede6cfab4c9
  size: 48230
- hash: 771658e5f75532c49503dbfe436d7f7613e83ef71e9c2d24e2bf35a0a13b7ce3
  size: 207701
- hash: a0639fd240ae254640d1322b1eec32ee166ba52a71c40e9ba71de3ef608e310d
  size: 1843
- hash: c2c4c79bfc92bb764f6fe6e73e2052905b8e8c0159db489ee787f8bc6b0b7bef
  size: 1632
